.card-content {
  .card-body {
    .card-header {
      padding: 24px 0 32px 0;
      display: flex;
      justify-content: center;
      color: #fafafa;
    }
    .card-title{
        color: #E0D6AF;
        text-align: left;
        font-size: 32px;
        line-height: 42px;
    }
  }
}
